# Generated by Django 3.2.14 on 2022-09-05 05:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0033_auto_20220715_0636'),
        ('project_management', '0035_merge_20220830_0515'),
    ]

    operations = [
    ]
